/* You can add global styles to this file, and also import other style files */
@import '~bootstrap/dist/css/bootstrap.min.css';
@import "node_modules/bootstrap/scss/_functions.scss";
@import "node_modules/bootstrap/scss/_variables.scss";
@import "node_modules/bootstrap/scss/mixins/_breakpoints.scss";
@import 'var.scss';
@import '~ngx-owl-carousel-o/lib/styles/scss/owl.carousel';
@import '~ngx-owl-carousel-o/lib/styles/scss/owl.theme.default';
body{
    // font-family: 'Montserrat', sans-serif !important;
    // font-family: 'Germania One', cursive;
    // font-family: 'Montserrat', sans-serif;
    // font-family: 'Raleway', sans-serif !important;
    font-family: 'Assistant', sans-serif !important;
    font-weight: 400;

}
h4{
    color: $primary;
    font-weight: 600;
}
.image--cover {
	width: 150px;
	height: 150px;
	// border-radius: 50%;
	margin: 20px;
  
	object-fit: cover;
	object-position: center right;
  }
.width100 {
    width: 100% !important;
}
.inputBox{

    border-radius: 30px;
    padding: .7em;
    height: 2em !important;
    background: #fff !important;
    color: $primary !important;
    border-radius: 30px;
    -webkit-box-shadow: none !important;
    box-shadow: none !important;
    border: 1px solid $primary;
}
@media screen and (max-width:480px){
    body{
        width: 100%;

    }
    #logo  {
        max-width: 100%;
        height: auto !important;
        }
        .mob-pad{
            padding-right: 0px;
            padding-left: 0px
        }
        .mob-margin-auto{
            margin: auto;
        }
}